@font-face{
    font-family: 'Akira'; 
    src: url('../police/Akira.otf'); 
}

@font-face {
    font-family: 'Galyon-Book';
    src: url('../police/Galyon-Book.otf');
}

body {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: rgb(26, 18, 27);
    justify-content: center;
}

.container {
    height: 100%;
    width: 95%;
    display: flex;
    align-items: center;
    flex-direction: column;
}

.banniere {
    width: 100%;
    height: 200px;
    margin-top: 20px;
    position: relative;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    background-color: rgb(55, 33, 69);
    border-radius: 1rem;
    margin-bottom: 2rem;
}

.banniere:hover .vaguegauche {
    bottom: -12px;
    left: -12px;
    transition: 0.7s;
}

.banniere:hover .vaguedroite {
    top: -12px;
    right: -12px;
    transition: 0.7s;
}

.banniere:hover .avatarMouna {
    padding: 0rem 1rem;
    transition: 0.7s;
}

.banniere:hover .presentation {
    padding: 0rem 1rem;
    transition: 0.7s;
    cursor: default;
}


.vaguegauche {
    position: absolute;
    bottom: 0px;
    left: 0px;
    height: 95%;
}

.vaguedroite {
    position: absolute;
    top: 0px;
    right: 0px;
    height: 95%;
}

.avatarMouna {
    height: 90%;
    display: flex;
    text-align: center;
    align-items: center;
}

.avatarMouna img {
    height: 100%;
    border-radius: 50%;
}

.presentation h1{
    height: 100%;
    font-family: "Akira";
    text-align: center;
    font-size: 2rem;
    color: rgb(170, 151, 173);
}

.case1, .case2 {
    height: 100%;
    width: 100%;
    margin-top: 2rem;
    margin-bottom: 2rem;
    background-color: rgb(44, 19, 51);
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    border-radius: 1rem;
}

.gauche, .droite {
    height: 100%;
}

.case1 .gauche{
    text-align: justify;
    width: 70%;
    font-family: "galyon-book";
    padding-left: 40px;
    padding-bottom: 20px;
    color: rgb(170, 151, 173);
}

.gauche h2, .droite h2 {
    font-family: "galyon-bold";
}


.case1 .droite{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 25%;
}

.photoMouna {
    width: 11rem;
    border-radius: 50%;
}



.case2 .gauche, .case2 .droite{
    text-align: center;
    color: rgb(170, 151, 173);
}

.case2 .gauche h2, .case2 .droite h2{
    padding-top: 1rem;
}



.boxcont{
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.boxcont .box{
    width: 47.5%;
    font-size: 2rem;
    text-align: center;
    margin: 1.5rem;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.boxcont .box p{
    font-family: "galyon-book";
    font-size: 22px;
    filter: blur(5px);
}

.boxcont .box img{
    position: absolute;
    width: 50%;
}


.box:hover p{
    transition: .5s;
    filter: blur(0px);
    cursor: default;
}

.box:hover img{
    transition: .1s;
    visibility: hidden;
    cursor: default;
}


#lactalis{
    padding-left: 2rem;
}
